@import url(https://fonts.googleapis.com/css?family=Raleway:400,600);

body {
  font-family: Raleway !important;
}

h1 {
  font-size: 36px !important;
  color: #FFFFFF !important;
  text-align: center !important;
}

h2 {
  font-size: 24px !important;
  color: #FFFFFF !important;
  text-align: center !important;
}

p {
  font-size: 16px !important;
  line-height: 1.5 !important;
  text-align: justify !important;
}

ul li,
ol li {
  font-size: 16px !important;
  line-height: 1.5 !important;
}
.item {
  font-size: 16px !important;
  color: #E74C3C !important;
  text-align: center !important;
}
.usercard {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  display: table;
  background-color: #efdad8;
}
.usercard + .usercard {
  margin-top: 0;
}

.usercard.usercard_right {
  background-color: #f5f3f4;
}
.usercard.usercard_right .usercard-content h4 {
  text-align: right !important;
}
.usercard.usercard_right .usercard-content p {
  text-align: right !important;
}

.usercard-image,
.usercard-content {
  display: table-cell;
  height: 180px;
}

.usercard-image {
  width: 220px;
}
.usercard-image img {
  display: block;
  margin: 0;
  border: none;
  padding: 0;
  width: 100%;
  vertical-align: center;
}

.usercard-content {
  padding: 20px;
  vertical-align: top;
}

.usercard-content h4 {
  font-size: 20px !important;
  font-weight: bold !important;
}

.usercard-content {
  padding: 20px;
}

.titulo {
  background-color:#E74C3C !important;
}

.fila{
  background-color:#FFFFFF !important;
  border: 3px rgba(231, 76, 60, 0.7) outset !important;
  padding: 6px !important;
  -moz-box-shadow:  1px 1px 6px 0px rgb(128,128,128);
  -webkit-box-shadow: 1px 1px 6px 0px rgb(128,128,128);
  box-shadow:  1px 1px 6px 0px rgb(128,128,128);
}

.content {
     display: table-cell;
     vertical-align: middle;
     position: relative;
}

.contenedor{
  width: 744px !important;
  border: 3px rgba(231, 76, 60, 0.7) outset !important;
  padding: 30px !important;
  -moz-box-shadow:  5px 5px 30px 0px rgb(128,128,128);
  -webkit-box-shadow:  5px 5px 30px 0px rgb(128,128,128);
  box-shadow:  5px 5px 30px 0px rgb(128,128,128);
}

.videos{
  border: 10px;
  margin-left: auto;
  margin-right: auto;
  height: 350px;
  width: 100%;
}

.ContenedorVideos{
  margin-top: 10px;
  margin-bottom: 10px;
  border: 5px rgba(231, 76, 60, 0.7) double;
  padding: 2px;
  background: rgb(255,255,255);
}
.centrado,
.centered {
    display: block;
    margin: 0 auto;
}

.width-900 {
    width: 900px;
}
.width-700 {
    width: 700px;
}
.width-300 {
    width: 300px;
}

.container-fluid,
.contenedor,
.contenedor-fluido {
    margin: 10px auto;
    *zoom: 1;
}

.contenedor:before,
.contenedor:after {
    display: table;
    line-height: 0;
    content: "";
}

.contenedor:after {
    clear: both;
}

.container-fluid,
.contenedor-fluido {
    padding-right: 20px;
    padding-left: 20px;
    *zoom: 1;
}

.container-fluid:before,
.container-fluid:after,
.contenedor-fluido:before,
.contenedor-fluido:after {
    display: table;
    line-height: 0;
    content: "";
}

.container-fluid:after,
.contenedor-fluido:after {
    clear: both;
}

.clearfix {
    *zoom:1;
}
.clearfix:before,
.clearfix:after {
    display:table;
    line-height:0;
    content:"";
}
.clearfix:after {
    clear:both;
}

.row {
    margin-left: -20px;
    *zoom: 1;
}

.row, .row-fluid{
    margin-top: 10px;
    margin-bottom: 10px;
}

.row:before,
.row:after {
    display: table;
    line-height: 0;
    content: "";
}

.row:after {
    clear: both;
}

[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
}

.contenedor,
.navbar-static-top .contenedor,
.navbar-fixed-top .contenedor,
.navbar-fixed-bottom .contenedor {
    width: 940px;
}

.span12 {
    width: 940px;
}

.span11 {
    width: 860px;
}

.span10 {
    width: 780px;
}

.span9 {
    width: 700px;
}

.span8 {
    width: 620px;
}

.span7 {
    width: 540px;
}

.span6 {
    width: 460px;
}

.span5 {
    width: 380px;
}

.span4 {
    width: 300px;
}

.span3 {
    width: 220px;
}

.span2 {
    width: 140px;
}

.span1 {
    width: 60px;
}

.offset12 {
    margin-left: 980px;
}

.offset11 {
    margin-left: 900px;
}

.offset10 {
    margin-left: 820px;
}

.offset9 {
    margin-left: 740px;
}

.offset8 {
    margin-left: 660px;
}

.offset7 {
    margin-left: 580px;
}

.offset6 {
    margin-left: 500px;
}

.offset5 {
    margin-left: 420px;
}

.offset4 {
    margin-left: 340px;
}

.offset3 {
    margin-left: 260px;
}

.offset2 {
    margin-left: 180px;
}

.offset1 {
    margin-left: 100px;
}

.row-fluid {
    width: 100%;
    *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
}
.row-fluid:after {
    clear: both;
}
.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574468085%;
    *margin-left: 2.074468085106383%;
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}
.row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
}
.row-fluid .span11 {
    width: 91.48936170212765%;
    *width: 91.43617021276594%;
}
.row-fluid .span10 {
    width: 82.97872340425532%;
    *width: 82.92553191489361%;
}
.row-fluid .span9 {
    width: 74.46808510638297%;
    *width: 74.41489361702126%;
}
.row-fluid .span8 {
    width: 65.95744680851064%;
    *width: 65.90425531914893%;
}
.row-fluid .span7 {
    width: 57.44680851063829%;
    *width: 57.39361702127659%;
}
.row-fluid .span6 {
    width: 48.93617021276595%;
    *width: 48.88297872340425%;
}
.row-fluid .span5 {
    width: 40.42553191489362%;
    *width: 40.37234042553192%;
}
.row-fluid .span4 {
    width: 31.914893617021278%;
    *width: 31.861702127659576%;
}
.row-fluid .span3 {
    width: 23.404255319148934%;
    *width: 23.351063829787233%;
}
.row-fluid .span2 {
    width: 14.893617021276595%;
    *width: 14.840425531914894%;
}
.row-fluid .span1 {
    width: 6.382978723404255%;
    *width: 6.329787234042553%;
}
.row-fluid .offset12 {
    margin-left: 104.25531914893617%;
    *margin-left: 104.14893617021275%;
}
.row-fluid .offset12:first-child {
    margin-left: 102.12765957446808%;
    *margin-left: 102.02127659574467%;
}
.row-fluid .offset11 {
    margin-left: 95.74468085106382%;
    *margin-left: 95.6382978723404%;
}
.row-fluid .offset11:first-child {
    margin-left: 93.61702127659574%;
    *margin-left: 93.51063829787232%;
}
.row-fluid .offset10 {
    margin-left: 87.23404255319149%;
    *margin-left: 87.12765957446807%;
}
.row-fluid .offset10:first-child {
    margin-left: 85.1063829787234%;
    *margin-left: 84.99999999999999%;
}
.row-fluid .offset9 {
    margin-left: 78.72340425531914%;
    *margin-left: 78.61702127659572%;
}
.row-fluid .offset9:first-child {
    margin-left: 76.59574468085106%;
    *margin-left: 76.48936170212764%;
}
.row-fluid .offset8 {
    margin-left: 70.2127659574468%;
    *margin-left: 70.10638297872339%;
}
.row-fluid .offset8:first-child {
    margin-left: 68.08510638297872%;
    *margin-left: 67.9787234042553%;
}
.row-fluid .offset7 {
    margin-left: 61.70212765957446%;
    *margin-left: 61.59574468085106%;
}
.row-fluid .offset7:first-child {
    margin-left: 59.574468085106375%;
    *margin-left: 59.46808510638297%;
}
.row-fluid .offset6 {
    margin-left: 53.191489361702125%;
    *margin-left: 53.085106382978715%;
}
.row-fluid .offset6:first-child {
    margin-left: 51.063829787234035%;
    *margin-left: 50.95744680851063%;
}
.row-fluid .offset5 {
    margin-left: 44.68085106382979%;
    *margin-left: 44.57446808510638%;
}
.row-fluid .offset5:first-child {
    margin-left: 42.5531914893617%;
    *margin-left: 42.4468085106383%;
}
.row-fluid .offset4 {
    margin-left: 36.170212765957444%;
    *margin-left: 36.06382978723405%;
}
.row-fluid .offset4:first-child {
    margin-left: 34.04255319148936%;
    *margin-left: 33.93617021276596%;
}
.row-fluid .offset3 {
    margin-left: 27.659574468085104%;
    *margin-left: 27.5531914893617%;
}
.row-fluid .offset3:first-child {
    margin-left: 25.53191489361702%;
    *margin-left: 25.425531914893618%;
}
.row-fluid .offset2 {
    margin-left: 19.148936170212764%;
    *margin-left: 19.04255319148936%;
}
.row-fluid .offset2:first-child {
    margin-left: 17.02127659574468%;
    *margin-left: 16.914893617021278%;
}
.row-fluid .offset1 {
    margin-left: 10.638297872340425%;
    *margin-left: 10.53191489361702%;
}
.row-fluid .offset1:first-child {
    margin-left: 8.51063829787234%;
    *margin-left: 8.404255319148938%;
}
[class*="span"].hide,
.row-fluid [class*="span"].hide {
    display: none;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
    float: right;
}

.datagrid table { 
    border-collapse: collapse; 
    text-align: justify; 
    width: 100%;
} 
.datagrid {
    background: #fff; 
    overflow: hidden; 
    border: 1px solid #E74C3C; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
}
.datagrid table td, .datagrid table th { 
    padding: 3px 10px; 
}
.datagrid table thead th {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E74C3C), color-stop(1, #FF998E) );
    background:-moz-linear-gradient( center top, #991821 5%, #80141C 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#991821', endColorstr='#80141C');
    background-color:#991821; 
    color:#FFFFFF; 
    font-size: 15px; 
    font-weight: bold; 
    border-left: 1px solid #B01C26; 
} 
.datagrid table thead th:first-child { 
    border: none; 
}
.datagrid table tbody td { 
    color: #80141C; 
    border-left: 1px solid #F7CDCD;
    font-size: 12px;
    font-weight: normal; 
}
.datagrid table tbody .alt td { 
    background:  #FF998E; 
    color: #FFFFFF; 
}
.datagrid table tbody td:first-child {
    border-left: none; 
}
.datagrid table tbody tr:last-child td { 
    border-bottom: none; 
}
.datagrid table tfoot td div { 
    border-top: 1px solid #E74C3C;
    /*background: #FF998E;*/
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF998E), color-stop(1, #E74C3C));
} 
.datagrid table tfoot td { 
    padding: 0; 
    font-size: 12px 
} 
.datagrid table tfoot td div{ 
    padding: 2px; 
}
.datagrid table tfoot td ul {
    margin: 0; 
    padding:0; 
    list-style: none; 
    text-align: right; 
}
.datagrid table tfoot  li { 
    display: inline; 
}
.datagrid table tfoot li a { 
    text-decoration: none; 
    display: inline-block; 
    padding: 2px 8px; 
    margin: 1px;
    color: #FFFFFF;
    border: 1px solid #991821;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #991821), color-stop(1, #80141C) );
    background:-moz-linear-gradient( center top, #991821 5%, #80141C 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#991821', endColorstr='#80141C');
    background-color:#991821; 
}
.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover {
    text-decoration: none;
    border-color: #80141C; 
    color: #FFFFFF; 
    background: none; 
    background-color:#991821;
}
div.dhtmlx_window_active, div.dhx_modal_cover_dv { 
    position: fixed !important; 
}
